.list_if_td_D ul > li {
  display: inline-flex;

  flex-wrap: wrap;

  margin-bottom: 1rem;
}

table td, table th {
    border: 1px solid #222;
}

.list_if_td_D ul > li:last-child {
  margin-bottom: 0;
}

.list_if_td_D ul > li p {
  padding: 0;
}

.f-detail iframe {
  margin: 0 auto;
  display: block;
}

.sm_h .f-detail {
  text-align: justify;
  line-height: 28px;
}

.swiper2 .swiper-slide figure img {
  filter: unset;
  -webkit-filter: unset;
}

@media only screen and (max-width: 1023px) {
}
